/*


- Line heights
Default: 1
Small: 1.05
Medium: 1.2
Paragraph default: 1.6

- Letter spacing
-0.5px
0.75px

--- 05 SHADOWS

0 2.4rem 4.8rem rgba(0, 0, 0, 0.075);

--- 06 BORDER-RADIUS

Default: 9px
Medium: 11px



*/


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: var(--scroll-padding, 11rem);
}

body {
  font-family: "Tenor Sans", sans-serif;
  line-height: 1;
  font-weight: 400;
  color: #0a100d;
  background-color: #fefbf5;
}


/* ******************* */
/* ELEMENTS */
/* ******************* */

/* H1 */
.title-page {
  font-size: 6.2rem;
  text-align: center;
  color: #0a100d;
  margin: 6.4rem 0;
  text-shadow: 0px 2px 2px; 
}

/* H2 */
.title-sub {
  font-size: 5.2rem;
  text-align: center;
  color: #0a100d;
  /* margin-top: 6.4rem; */
  margin-bottom: 6.4rem;
  text-shadow: 0px 2px 2px;
}

/* H3 */
.title-tertiary {
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 1.8rem;
}

/* H4 */
.title-fourth {
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 1.8rem;
}


/* ******************* */
/* BOX MODEL */
/* ******************* */

.section-marg-bott {
  margin-bottom: 6.4rem;
}

.marg-down--sm {
  margin-bottom: 1.6rem !important;
}

.marg-down--sm-2 {
  margin-bottom: 2rem !important;
}

.marg-down--md {
  margin-bottom: 3.2rem !important;
}

.marg-down--lg {
  margin-bottom: 6.4rem !important;
}

.marg-down--xl {
  margin-bottom: 10rem !important;
}


.incard-pad {
  padding: 2.4rem;
}

.incard-pad--md {
  padding: 3.2rem 2.4rem;
}

.incard-pad--lg {
  padding: 4.8rem;
}

.incard-pad-text {
  padding: 0 2.4rem 2.4rem 2.4rem;
}

.hgt-100 {
  height: 100%;
}


/* ******************* */
/* LAYOUT */
/* ******************* */

.container {
  max-width: 116rem;
  margin: 0 auto;
}

.grid {
  display: grid;
}

.grid--2-cols {
  grid-template-columns: repeat(2, 1fr);
}

.grid--3-cols {
  grid-template-columns: repeat(3, 1fr);
  gap: 3.2rem;
}


.grid--4-cols {
  grid-template-columns: repeat(4, 1fr);
}

.grid--5-cols {
  grid-template-columns: repeat(5, 1fr);
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-end {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.fill {
  flex-grow: 1;
}

/* ******************* */
/* STYLING */
/* ******************* */

.shadow {
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.07);
  border-radius: 6px;
}

.text-style-p {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin-bottom: 1.6rem;
}

.text-style-p--sm {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin-bottom: 1.6rem;
}

.text-style-p--md {
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin-bottom: 1.6rem;
}


.txt-shadow {
  text-shadow: 0px 2px 2px;
}



/* ******************* */
/* HEADER */
/* ******************* */

.section-header {
  background-color: #961b21;
  position: sticky;
  top: 0;
  z-index: 9999;
  opacity: 0.97;
}


.main-nav {
  max-width: 116rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 7.6rem;
  padding: 0 1.2rem;
}

.nav-logo{
  color: #fbf1ee;
  text-decoration: none;
  font-size: 3.6rem;
  font-weight: 400;
}

.main-nav-list{
  list-style: none;
  display: flex;
  align-items: center;
  gap: 2.4rem;
  z-index: 999;
}

.main-nav-link:link,
.main-nav-link:visited {
  display: inline-block;
  padding: .8rem;
  color: #fbf1ee;
  text-decoration: none;
  font-size: 1.6rem;
  transform: all 0.3s;
}

.main-nav-link:hover, 
.main-nav-link:active {
  background-color: #fefbf5;
  color: #0a100d;
  padding: 8px;
  border-radius: 4px;
}

.toggle-button {
  position: absolute;
  top: .75rem;
  right: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 21px;
  top: .75rem;
  right: 1rem;
}

.hamburger {
  position: absolute;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 21px;
  width: 30px;
  height: 21px;
  top: .75rem;
  right: 1rem;
}

.hamburger .hbar {
  height: 3px;
  width: 100%;
  background-color: #fefbf5;
  border-radius: 10px;
}

.toggle-button .bar {
  height: 3px;
  width: 100%;
  background-color: #fefbf5;
  border-radius: 10px;
}


/* ******************* */
/* HERO SECTION */
/* ******************* */

.section-hero {
  background-color: #d6d5c9;
  height: 80rem;
}

.hero-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* height: 100vh; */
}

.hero-img {
  width: 57.6rem;
  height: auto;
  margin-bottom: 4.8rem;
}

.hero-title {
  font-size: 9.8rem;
  letter-spacing: 0rem;
  font-style: bolder;
  color: #0a100d;
  text-align: center;
}


/* ******************* */
/* INTRO TEXT SECTION */
/* ******************* */

.section-intro-text {
  background-color: #d6d5c9;
  color: #0a100d;
  padding-bottom: 4rem;
  margin-bottom: 6.4rem;
}

.intro-container {
  background-color: #fefbf5;
  padding: 2.4rem 4.8rem;
}

.intro-text {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.2rem;
  color: #0a100d;
  line-height: 1.5;
}

.intro-link {
  color: #c9252c;
  text-decoration: none;
}

.intro-link:hover {
  text-decoration: underline;
  color: #c9252c;
}

.btn {
  display: inline-block;
  text-decoration: none;
  color: #0a100d;
  background-color: none;
  border: solid 2px #c9252c;
  padding: 1.6rem;
  font-size: 2rem;
  font-weight: 500;
  border-radius: 6px;
}

.btn:hover {
  background-color: #c94a4a;
  color: #fbf1ee;
}

/* ******************* */
/* ARTISTS SECTION */
/* ******************* */

.section-artists {
  background-color: #fefbf5;
}

.index-CDC-schedule {
  background-color: #d6d5c9;
}

.at-index {
  margin-bottom: 4.8rem;
  text-align: center;
  font-weight: 600;
}


/* ******************* */
/* NEWS SECTION */
/* ******************* */

.cdc-venue-link.index-schedule:hover {
  background-color: #c94a4a;
}

#index-schedule-container {
  border-radius: 6px;
}
/* ******************* */
/* FOOTER SECTION */
/* ******************* */

.footer{
  background-color: #961b21;
  height: 18rem;
  position: relative;
}


.footer-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 6rem;
  padding: 0 1.2rem;
}

.footer-nav-list{
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.4rem;
  z-index: 999;
}

.footer-nav-link:link,
.footer-nav-link:visited {
  display: inline-block;
  padding: .6rem;
  color: #fbf1ee;
  text-decoration: none;
  font-size: 1.6rem;
  transform: all 0.3s;
}

.footer-nav-link:hover, 
.footer-nav-link:active {
  background-color: #fefbf5;
  color: #0a100d;
  padding: .6rem;
  border-radius: 4px;
}


.footer-text {
  color: #fbf1ee;
  text-align: center;
}

.footer-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

